#wrapKalendar { padding: 0px; margin: 0px;}

#wrapKalendar td { color: #000; padding: 1px; background: #fff; text-align: center; border: 2px #009EE0 solid;}   
				
#calendar table {   }

#calendar .header td { background: none;  }

#wrapKalendar td.act { color: #000; padding: 3px; background: #FFF200; text-align: center;  position: relative; } 

#wrapKalendar td span {visibility: hidden; display: none; height: 0px; width: 0px; }


#wrapKalendar td:hover span { visibility: visible; position: absolute; z-index: 98; padding: 0; margin: 0; float: left; top: 20px; text-align: left; min-height: 50px;  width: 200px; display: block; background: #FF0; }

